input.tab { display: none; }
input.tab + label { 
 display: inline-block
}

input.tab ~ .tab { display: none }
#tab1:checked ~ .tab.content1,
#tab2:checked ~ .tab.content2 { display: block; }
#tab3:checked ~ .tab.content3 { display: block; }

input.tab + label {
  border: 1px solid #999;
  background: #666;
  background-color: black;
  font-family: arial,helvetica,"sans serif";
  padding-top: 0.4%;
  padding-bottom: 0.4%;
  color: #aaa;
/*  width: 40%; */
  text-align: center;
  top: 0px;
}
input.tab:checked + label {
  border: 1px solid #999;
  background-color: #ffd600;
  font-family: arial,helvetica,"sans serif";
  color: black;
  font-style: bold;
  border-bottom: 1px solid transparent;
}
input.tab ~ .tab {
  border-top: 0px solid #999;
  padding: 12px;
}
input.tab + label:active {
  outline-color: red;
  outline-width: 3px;
}

.tbsch {
  width: 40%;
  cursor: pointer;
}
.tbsch:active {
  outline-color: red;
  outline-width: 3px;
}
.tbpal {
  width: 27%;
  cursor: pointer;
  outline-color: red;
  outline-width: 3px;
}
.leftblock {
	width: 10%;
	display: inline-block;
}

